Pagemaker 6/PDF Trouble (postscript)


Hi.

Here´s a little problem that´s driving me nuts.
In Pagemaker 6 I´ve made a document which I need to save as a PDF
document so that I can take it to my office where I haven´t got
Pagemaker installed.
But Pagemaker tells me to install a Postscript print driver.
Why? I use Win 95 which ships with a good postscript driver (according to
Adobe anyway). And I already got a printer installed (canon bubble jet BJC-70, yes, I
know it sucks, but it´s what I´ve got!). And since the other software
I´ve got (Illustrator) has no problem
with creating a pdf document (I just want it on a diskette, I don´t even
need to print it) I really don´t understand why I can´t save my document as a pdf. I don´t
get to play with the settings in the Create PDF-file dialogue screen, since it
whails about that damned driver/printer before entering it (the dialogue
screen). Could it be that Pagemaker 6.0 requires an older postscript
driver than what´s currently installed?

Hope someone can help me on this one!

Thanks

Cobalt
cobalt050697Asked:
Who is Participating?
 
EbenBrooksConnect With a Mentor Commented:
PageMaker requires not just any PostScript driver, but ITS OWN PROPRIETARY PostScript driver. What you need to do is get your installation disk and run the install again, just installing PostScript drivers from the Printer Driver area of the installation.

Hope this helps.

--Eben
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.